<mat-card>
    <mat-card-title>Deletar produto</mat-card-title>
    <form>
        <mat-form-field>
            <input matInput placeholder="Nome" [value]="product.name" name="name" disabled/>
        </mat-form-field>
        <mat-form-field>
            <input matInput placeholder="Preço(R$)" [value]="product.price" name="price" disabled/>
        </mat-form-field>
    </form>
    <button mat-raised-button (click)="cancel()">
        Cancelar
    </button>
    <button mat-raised-button (click)="deleteProduct()" color="warn">
        Excluir
    </button>
</mat-card>